.tabela-lista {
  width: 100%;
}

.tabela-lista td:first-child {
  text-align: left;
}

.tabela-lista img {
  width: 20px;
  margin-left: 10px;
}

.tabela-lista tr:hover {
  background-color: #dcdee1;
}

.tabela-lista thead {
  font-weight: bold;
  background-color: white;
}
